html {
	
}
body {
	background-color: #000;
	background-position:center top;
	background-repeat: no-repeat;
	margin: 0px;
	background-image: url('../images/SplashBG5.jpg');
}

/* image slideshow styles */
#slideshow {
    position:relative;
    height:238px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/* main header shell */
#headerShell {
	/*display: block;
	height: auto;*/
}

/* header styles */
#headerDiv {
	position: relative;
	height: 214px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../images/logo-top.png');
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 8;
	
	min-width: 838px;
}

/* social divs */
#socialShell {
	position: absolute;
	right: 0px;
	bottom: -4px;	
}
.socialDiv {
	padding-left: 0px;
	padding-right: 0px;
	
	display: -moz-inline-stack;
	display: inline-block;
	/* IE crap */
	zoom: 1;
    *display: inline;
	
	position: relative;
	z-index: 14;

	/*bottom: 15px;*/
}
.socialDiv :hover {
	margin-bottom: 5px;
	margin-top: -5px;
	
	transition-duration: .15s;
	-moz-transition-duration: .15s;
	-webkit-transition-duration: .15s;
    -webkit-transition-timing-function: ease-in-out;
}

/* award divs */
#awardDiv {
	position: absolute;
	height:100px;
	width: 100%;
	min-width: 854px;	
}
#awardleftDiv {
	position:absolute;
	width:107px;
	height:107px;
	z-index:12;
	left: 0px;
	top: 0px;
}
#awardrightDiv {
	position:absolute;
	width:107px;
	height:107px;
	z-index:13;
	right: 0px;
	top: 0px;
}

/* nav div */
#navDiv {
	position: relative;
	height: 135px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -65px;
	background-image: url('../images/ribbon-nav.png');
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 9;
	
	min-width: 854px;
}

#navText {
	width: 838px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 13;
	
	text-align: center;
}
.navText, .navText a:link, .navText a:visited {
	padding-left: 10px;
	padding-right: 10px;
	
	display: -moz-inline-stack;
	display: inline-block;
	/* IE crap */
	zoom: 1;
    *display: inline;
	position:relative;
	z-index: 14;
	
	top: 9px;	
	
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	text-shadow: black 2px 2px 2px;
	text-decoration: none;
	
		transition-duration: .15s;
	-moz-transition-duration: .15s;
	-webkit-transition-duration: .15s;
    -webkit-transition-timing-function: ease-in-out;	
}
.navText a:hover {
	color: #acdef0;
	
	/*margin-top: -5px;
	margin-bottom: 5px;*/
	top: 6px;
	
	transition-duration: .15s;
	-moz-transition-duration: .15s;
	-webkit-transition-duration: .15s;
    -webkit-transition-timing-function: linear;
}

.navTextYellow, .navTextYellow a:link, .navTextYellow a:visited {
	padding-left: 15px;
	padding-right: 15px;
	
	display: -moz-inline-stack;
	display: inline-block;
	/* IE crap */
	zoom: 1;
    *display: inline;
	position:relative;
	
	top: 9px;	
	
	color: #fcff00;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	text-shadow: black 2px 2px 2px;
	text-decoration: none;	
}
.navTextYellow a:hover {
	color: #fcff00;
	
	/*margin-top: -5px;
	margin-bottom: 5px;*/
	top: 6px;
	
	transition-duration: .15s;
	-moz-transition-duration: .15s;
	-webkit-transition-duration: .15s;
    -webkit-transition-timing-function: linear;
}

/* content styles */
#contentDiv, #faderDiv{
	width:65%;
	min-width:838px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;

	background-image: url('../images/content-color-tile.png');
	background-repeat: repeat;
	
	/* border opacity */
	border: 8px solid rgb(255, 255, 255);
    border: 8px solid rgba(255, 255, 255, .2);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	
	/* drop shadow */
	-moz-box-shadow:    0px 3px 5px #000;
	-webkit-box-shadow: 0px 3px 5px #000;
	box-shadow:         0px 3px 5px #000;
	

}
#content, p{
	/* text styling */
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	text-shadow: black 2px 2px 2px;
	padding-top: 5px;
	margin: 15px;
}
#content h1{
	color: #7396e6;
	margin-top: 0px;
}
#content h2{
	color: #FFFC00;
	border-bottom-style: outset;
	border-bottom-color: #3196D2;
	border-bottom-width: thin;
}
#content h3{
	color: #fffe9b;
}
#content h4{
	color: #999;
	font-size: 11px;
	margin-top: -15px;
	font-style: italic;
}
#content h5{
	color: #8cccf2;
	font-size: 12px;
	list-style-image: url('../images/score_fighterIcon.png');
	list-style-position: outside;
	font-weight: bolder;
}
#content ul{
	list-style-image: url('../images/score_fighterIcon.png');
	list-style-position: outside;	
}
#content li{
	margin-bottom: -10px;	
}
#content a:link, #content a:visited {
	color: #acdef0;
	text-decoration: none;
}
#content a:hover {
	color: #FFF;
}
#content a:active {
	color: #25aae1F;
	text-decoration: none;
}


/* footer styles */
#footerDiv {
	position: relative;
	z-index: 10;
}

#footerShell {	
	position:absolute;
	z-index: 11;	
	right: 0px;
	top: 50%;
	height: 150px;
}

.footerAds {
	padding-left: 10px;
	padding-right: 10px;
	
	display: -moz-inline-stack;
	display: inline-block;
	/* IE crap */
	zoom: 1;
    *display: inline;
	
	position: relative;
	z-index: 14;

	/*bottom: 15px;*/
}
.footerAds :hover {
	margin-bottom: 5px;
	margin-top: -5px;
	
	transition-duration: .15s;
	-moz-transition-duration: .15s;
	-webkit-transition-duration: .15s;
    -webkit-transition-timing-function: linear;
}

#randomPortraitShell {
	position: absolute;
	margin-left: auto;
	/*margin-right: auto;*/
	width: 75%;
	height: 75px;
	bottom: 0px;
	
	min-width: 838px;
}

/* Image Fader */
#faderDiv {
	position: relative;
	width: 838px;
	height: 238px;
	margin-top: -100px;
	margin-left: auto;
	margin-right: auto;
	z-index: 8;
	
}

/* quote shell */
#buttonShell {
	position: absolute;
	bottom: -30px;
	z-index: 15;	
}
#quoteBox {
	overflow: hidden;
	padding-left: 0px;
	padding-right: 0px;
	display: -moz-inline-stack;
	display: inline-block;
	/* IE crap */
	zoom: 1;


    *display: inline;
	position: absolute;
	z-index: 14;
	/* text styling */
	
	color: #fffe9b;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bolder;
	font-size: 16px;
	font-style: italic;
	text-shadow: black 4px 4px 4px;
	
	width: 818px;
	bottom: 0px;
	padding: 10px;
	
	background-image: url('../images/content-color-tile.png');
	background-repeat: repeat;
}
#quoteBox p {
	margin-top: 0px;
	margin-bottom: 0px;
}
#quoteBox a:link, #quoteBox a:visited {
	color: #acdef0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bolder;
	font-size: 14px;
	text-decoration: none;
	
	text-shadow: black 4px 4px 4px;
}
#quoteBox a:hover {
	color: #FFF;
}
#quoteBox a:active {
	color: #25aae1F;
	text-decoration: none;
}


/* image styles */
.imgBorders {
	display: -moz-inline-stack;
	display: inline-block;
	/* IE crap */
	zoom: 1;
    *display: inline;
	position:relative;
	
	margin: 10px;
		
	/* border opacity */
	border: 4px solid rgb(255, 255, 255);
    border: 4px solid rgba(255, 255, 255, .2);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	
	-moz-box-shadow:    0px 3px 2px #000;
	-webkit-box-shadow: 0px 3px 2px #000;
	box-shadow:         0px 3px 2px #000;
}

/* misc */
.moneyText {
	font-size: 80px;	
}